.cf:before,
.cf:after {
  display: table;
  content: " ";
}
.cf:after {
  clear: both;
}
.cf {
  *zoom: 1;
}
.ir {
  display: block;
  margin: 0;
  background-repeat: no-repeat;
  text-indent: -9999px;
  text-align: left;
  overflow: hidden;
  *zoom: 1;
}



html,
body {
  min-width: 1080px;
  margin: 0;
  padding: 0;
  font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 14px;
  line-height: 1.5em;
  background-color: #f1f3f4;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
a {
  text-decoration: none;
}
iframe {
  border: 0px none #fff;
}
section {
  width: 100%;
  min-width: 1080px;
}
.container {
  position: relative;
  width: 1080px;
  margin: 0 auto;
  overflow: hidden;
  box-sizing: border-box;
}
.container_w {
  position: relative;
  width: 100%;
  min-width: 1080px;
  margin: 0 auto;
  overflow: hidden;
  text-align: center;
  box-sizing: border-box;
}
.title {
  font-family: 'Overpass', sans-serif;
  font-weight: 100;
}
.title span {
  line-height: 1.2em;
}
.dpc {
  display: block!important;
}
.dsp {
  display: none!important;
}

@media screen and (max-width: 750px) {

html,
body {
  min-width: 320px;
  font-size: 12px;
  line-height: 1.5em;
}
section {
  min-width: 320px;
}
.container {
  width: 100%;
  min-width: 320px;
}
.container_w {
  min-width: 320px;
}
.dpc {
  display: none!important;
}
.dsp {
  display: block!important;
}

}



#header {
  position: relative;
  width: 100%;
  height: 64px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 8px rgba(108,108,108,.5);
  -moz-box-shadow: 0 0 8px rgba(108,108,108,.5);
  box-shadow: 0 0 8px rgba(108,108,108,.5);
  z-index: 2;
}
#header>.container {
  height: 64px;
}
#header a.logo1 {
  float: left;
  width: 75px;
  height: 48px;
  margin: 7px 0 0 0;
  background-image: url("/common/img/common/logo_bridge.png");
  background-size: 75px 48px;
}
#header a.logo2 {
  float: right;
  width: 97px;
  height: 26px;
  margin: 17px 0 0 0;
  background-image: url("/common/img/common/logo_fujikura.png");
  background-size: 97px 26px;
}
#header ul.menu {
  position: absolute;
  top: 0;
  left: 229px;
  opacity: 1;
}
#header ul.menu li {
  float: left;
}
#header ul.menu li a {
  display: block;
  height: 60px;
  padding: 0 21px;
  margin: 0 11px;
  background-position: center 20px;
  background-repeat: no-repeat;
}
#header ul.menu li a:hover,
#header ul.menu li a.current {
  border-bottom: 4px solid #1d2d66;
}
#header ul.menu li:nth-child(2) a {
  width: 60px;
  background-image: url("/common/img/common/pc_menu_btn01.png");
  background-size: 60px 28px;
}
#header ul.menu li:nth-child(3) a {
  width: 41px;
  background-image: url("/common/img/common/pc_menu_btn02.png");
  background-size: 41px 27px;
}
#header ul.menu li:nth-child(4) a {
  width: 63px;
  background-image: url("/common/img/common/pc_menu_btn05.png");
  background-size: 63px 27px;
}
#header ul.menu li:nth-child(5) a {
  width: 52px;
  background-image: url("/common/img/common/pc_menu_btn04.png");
  background-size: 52px 27px;
}
#header ul.menu li:nth-child(6) a {
  width: 77px;
  background-image: url("/common/img/common/pc_menu_btn05.png");
  background-size: 77px 27px;
}
#footer {
  width: 100%;
  height: 60px;
  margin-top: 100px;
  background-color: #221815;
}
#footer a {
  float: left;
  margin: 25px 45px 0 0;
  color: #fff;
  text-decoration: none;
  line-height: 1em;
}
#footer p {
  float: right;
  margin: 25px 0 0 0;
  color: #fff;
  line-height: 1em;
  font-family: 'Overpass', sans-serif;
  font-weight: 400;
}
#footer .btn_top_container {
  overflow: visible;
  z-index: 1;
}
#footer a.btn_top {
  position: absolute;
  display: block;
  clear: both;
  width: 40px;
  height: 40px;
  top: -65px;
  right: 0;
  margin: 0;
  padding: 0;
  background-image: url("/common/img/common/pc_btn_top.png");
}
#footer a.btn_top:hover {
  background-position: 0 -40px;
}
.cover {
  display: none!important;
}

@media screen and (min-width: 751px) {

#header ul.menu {
  display: block!important;
  opacity: 1!important;
}

}

@media screen and (max-width: 750px) {

#header,
#header>.container {
  height: 0;
  overflow: visible;
}
#header a.logo1 {
  position: absolute;
  width: 55px;
  height: 35px;
  top: 7px;
  left: 50%;
  margin: 0 0 0 -27px;
  background-size: 55px 35px;
}
#header a.logo2 {
  float: left;
  width: 69px;
  height: 18px;
  margin: 15px 0 0 15px;
  background-size: 69px 18px;
}
.top #header a.logo2 {
  background-image: url("/common/img/common/logo_fujikura2.png");
}
#header ul.menu {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  display: none;
  opacity: 0;
  z-index: 1;
}
#header ul.menu li {
  clear: left;
  width: 100%;
}
#header ul.menu li a {
  display: block;
  width: 100%!important;
  height: 15px;
  padding: 23px 0;
  margin: 0;
  background-position: center 23px;
}
#header ul.menu li a:hover,
#header ul.menu li a.current {
  border-bottom: 0px none #fff;
}
#header ul.menu li:nth-child(1) a {
  margin-top: 109px;
  background-image: url("/common/img/common/sp_menu_btn00.png");
  background-size: 28px 15px;
}
#header ul.menu li:nth-child(2) a {
  background-image: url("/common/img/common/sp_menu_btn01.png");
  background-size: 64px 15px;
}
#header ul.menu li:nth-child(3) a {
  background-image: url("/common/img/common/sp_menu_btn02.png");
  background-size: 43px 12px;
}
#header ul.menu li:nth-child(4) a {
  background-image: url("/common/img/common/sp_menu_btn05.png");
  background-size: 66px 12px;
}
#header ul.menu li:nth-child(5) a {
  background-image: url("/common/img/common/sp_menu_btn04.png");
  background-size: 54px 12px;
}
#header ul.menu li:nth-child(6) a {
  background-image: url("/common/img/common/sp_menu_btn05.png");
  background-size: 83px 12px;
}

#header .menutoggle {
  display: block;
  position: absolute;
  width: 50px;
  height: 50px;
  margin: 0;
  top: 0;
  right: 0;
  background: none;
  z-index: 11;
}
#header .menutoggle span {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 16px;
  height: 3px;
  margin: -1.5px 0 0 -8px;
  background: #1d2d66;
  transition: .2s;
}
#header .menutoggle span:before,
#header .menutoggle span:after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 16px;
  height: 3px;
  background: #1d2d66;
  transition: .3s;
}
#header .menutoggle span:before {
  margin-top: -8px;
}
#header .menutoggle span:after {
  margin-top: 5.5px;
}
#header .menutoggle.close {
  background: none;
}
#header .menutoggle.close span {
  background: transparent;
}
#header .menutoggle.close span:before,
#header .menutoggle.close span:after {
  width: 20px;
  margin: -2px 0 0 -2px;
  background: #fff;
}
#header .menutoggle.close span:before {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
#header .menutoggle.close span:after {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

}

.link_list {
  position: absolute;
  top: 25px;
  left: 0;
  padding: 5px 15px;
  background-color: #f1f3f4;
  font-size: 12px;
}
.link_list a {
  position: relative;
  margin-right: 20px;
  color: #1d2d66;
}
.link_list a:after {
  position: absolute;
  display: block;
  content: "";
  width: 5px;
  height: 8px;
  top: 3px;
  right: -13px;
  background-image: url("/common/img/common/arw04.png");
}

.sec-footmenu {
}

@media screen and (max-width: 750px) {

.sec-footmenu ul li a {
  display: block;
  width: 100%;
  color: #fff;
  border-bottom: 1px solid #221815;
  background-color: #6f7477;
  background-image: url("/common/img/common/arw02.png");
  background-size: 6px 10px;
  background-position: right 15px center;
  background-repeat: no-repeat;
  font-family: 'Overpass', sans-serif;
  font-weight: 300;
  line-height: 1em;
  padding: 18px 15px;
  text-align: left;
  box-sizing: border-box;
}


#footer {
  height: auto;
  margin: 0;
  padding: 15px 0 0 0;
}
#footer a {
  display: block;
  clear: both;
  margin: 0 0 0 15px;
  padding: 11px 0;
  font-size: 10px;
  line-height: 10px;
}
#footer p {
  display: block;
  clear: both;
  width: 100%;
  margin: 20px 0 0 0;
  padding: 10px 0;
  color: #6f7477;
  border-top: 1px solid #6f7477;
  font-size: 10px;
  line-height: 10px;
  text-align: center;
}
#footer a.btn_top {
  width: 35px;
  height: 35px;
  top: 35px;
  right: 15px;
  background-image: url("/common/img/common/sp_btn_top.png");
  background-size: 35px 35px;
}
#footer a.btn_top:hover {
  background-position: 0 0;
}
.cover {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  background-color: #000;
  opacity: 0;
}
.cover.show {
  display: block!important;
}

}


.pt10{
	padding-top:10px;
}


